<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<form method="post" class="form-horizontal js-ajax-form" action="{:url('mailer/test')}">
			<div class="form-group">
				<label for="input-to" class="col-sm-2 control-label"><span class="form-required">*</span>收件箱</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-to" name="to">
				</div>
			</div>
            <div class="form-group">
                <label for="input-subject" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('TITLE')}</label>
                <div class="col-md-6 col-sm-10">
                    <input type="text" class="form-control" id="input-subject" name="subject">
                </div>
            </div>
            <div class="form-group">
                <label for="input-content" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('CONTENT')}</label>
                <div class="col-md-6 col-sm-10">
                    <textarea class="form-control" id="input-content" name="content"></textarea>
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                    <button type="submit" class="btn btn-primary js-ajax-submit">{:lang('SEND')}</button>
                </div>
            </div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>